[Desktop Entry]
Type=Application
Name=Desktop Notifications
GenericName=LXQt Notification Settings
Comment=Configure desktop notifications
Exec=lxqt-config-notificationd
Icon=preferences-desktop-notification
Categories=Settings;DesktopSettings;Qt;LXQt;
OnlyShowIn=LXQt;

GenericName[ar]=قائمة التطبيقات
Name[ar]=أداة تهيئة جلسة ريزر
Comment[ar]=إعداد إشعارات سطح المكتب المفتوح في سطح مكتب ريزر
Name[ca]=Notificacions de l'escriptori
GenericName[ca]=Ajusts de les notificacions de LXQt
Comment[ca]=Configureu les notificacions de l'escriptori
GenericName[cs]=Nastavení oznamování v LXQtu
Name[cs]=Nastavení oznamování v LXQtu
Comment[cs]=Nastavit oznamování na ploše LXQt
Name[da]=Skrivebordsnotifikationer
GenericName[da]=LXQt-notifikationsindstillinger
Comment[da]=Konfigurér skrivebordsnotifikationer
Name[de]=Mitteilungen der Arbeitsfläche
GenericName[de]=LXQt Mitteilungseinstellungen
Comment[de]=Konfiguration von Benachrichtigungen
Name[el]=Ειδοποιήσεις επιφάνειας εργασίας
GenericName[el]=Ρυθμίσεις ειδοποιήσεων LXQt
Comment[el]=Διαμόρφωση των ειδοποιήσεων της επιφάνειας εργασίας LXQt
GenericName[eo]=Agordoj de muso por LXQto
Name[eo]=Agordoj de muso por LXQto
Comment[eo]=Agordi atentigojn de freedesktop en LXQt-labortablo
Name[es]=Notificaciones del escritorio
GenericName[es]=Configuración de las notificaciones de LXQt
Comment[es]=Configurar las notificaciones del escritorio
GenericName[es_VE]=Configuración de notificaciones de Escritorio LXQt
Name[es_VE]=Configuración de notificaciones de Escritorio LXQt
Comment[es_VE]=Configura las notificacones en el Escritoro LXQt
GenericName[eu]=LXQt Freedesktop jakinarazpenen konfigurazioa
Name[eu]=LXQt Freedesktop jakinarazpenen konfigurazioa
Comment[eu]=Konfiguratu LXQt mahaigaineko Freedesktop jakinarazpenak
GenericName[fi]=LXQt-työpöydän ilmoitusasetukset
Name[fi]=LXQt-työpöydän ilmoitusasetukset
Comment[fi]=Muokkaa LXQt-työpöydän ilmoituksia
Name[fr]=Paramétrage des notifications
GenericName[fr]=Paramétrage des notifications du bureau LXQt
Comment[fr]=Paramétrage des notifications du bureau LXQt
Name[gl]=Notificacións do escritorio
GenericName[gl]=Configuración das notificacións do LXQt
Comment[gl]=Configurar as notificacións do escritorio
Name[hr]=Obavijesti radne površine
GenericName[hr]=LXQt postavke obavijesti
Comment[hr]=Konfiguriraj obavijesti radne površine
GenericName[hu]=Az LXQt értesítések beállítása
Name[hu]=Értesítések
Comment[hu]=A felbukkanó értesítések beállítása
GenericName[id_ID]=Hell World
Name[id_ID]=Konfigurator Desktop LXQt
GenericName[it]=Notifiche
Name[it]=Configura notifiche
Comment[it]=Configura le notifiche Freedesktop del Desktop LXQt
Name[ja]=デスクトップ通知
GenericName[ja]=デスクトップ通知
Comment[ja]=LXQt デスクトップの通知を設定します
GenericName[lt]=LXQt pranešimų nustatymai
Name[lt]=Darbalaukio pranešimai
Comment[lt]=Konfigūruoti darbalaukio pranešimus
GenericName[nl]=Notepad
Name[nl]=Energiebeheer
Comment[nl]=Configureren freedesktop meldingen in LXQt desktop
GenericName[pl]=Menu
Name[pl]=Panel sterowania LXQt
Name[pl_PL]=Powiadomienia ekranowe
GenericName[pl_PL]=Ustawienia powiadomień LXQt
Comment[pl_PL]=Konfiguruj powiadomienia ekranowe
Name[pt]=Notificações do ambiente de trabalho
GenericName[pt]=Definições das notificações do LXQt
Comment[pt]=Configurar notificações do sistema
GenericName[pt_BR]=Suspender Automaticamente
Name[pt_BR]=Gerenciamento de energia
Comment[pt_BR]=Configurar as notificações do freedesktop na área de trabalho do LXQt
GenericName[ro_RO]=Părăsește
Name[ro_RO]=Părăsește sistemul
Comment[ro_RO]=Configurează notificările freedesktop în desktop-ul LXQt
GenericName[ru]=Настройки уведомлений LXQt
Name[ru]=Уведомления рабочего стола
Comment[ru]=Настроить уведомления рабочего стола
GenericName[sl]=Nastavitve obvestil
Name[sl]=Nastavitve obvestil na namizju
Comment[sl]=Nastavite obvestila na namizju LXQt
GenericName[sr@latin]=Automatsko suspendovanje
Name[sr@latin]=Upravljanje napajanjem
GenericName[th_TH]=การตั้งค่าการเตือนต่างๆ ของ LXQt Freedesktop
Name[th_TH]=การตั้งค่าการเตือนต่างๆ ของ LXQt Freedesktop
Comment[th_TH]=ตั้งค่าการเตือนต่างๆ ของ freedesktop ในเดสก์ท็อป LXQt
Name[tr]=Masaüstü Bildirimleri
GenericName[tr]=LXQt Bildirim Ayarları
Comment[tr]=Masaüstü bildirimlerini yapılandır
GenericName[uk]=Налаштування Freedesktop сповіщень LXQt
Name[uk]=Налаштування Freedesktop сповіщень LXQt
Comment[uk]=Налаштувати Freedesktop сповіщення в стільниці LXQt
GenericName[zh_CN]=LXQt 通知配置
Name[zh_CN]=桌面通知
Comment[zh_CN]=配置桌面通知
GenericName[zh_TW]=LXQt 通知設定
Name[zh_TW]=桌面通知
Comment[zh_TW]=設定桌面通知
